Mavericks and Photoshop Elements 8

John Varela

Registered
I installed Mavericks yesterday and am having a problem with Photoshop Elements 8.

PSE will not launch. Instead, it says "Licensing for this product has stopped working" and "Error: 150:30". I found a page on the Adobe web site that addresses this error and tried everything it said with no effect. The program LicenseRecovery111 would not run, so I suspect it was written for an earlier version of OS X.

I put the problem on the Adobe forum and got 47 reads and no replies.

Has anyone else seen or heard of this?
 

DeltaMac

Tech
Here's an Adobe support page that covers that issue, with several different possible fixes.
http://helpx.adobe.com/x-productkb/global/error-licensing-stopped-mac-os.html

However, I don't know if that will help with the older version of Elements that you want to use.

I don't really find any specific compatibility info for older versions of PSE on Mavericks, other than a couple of posts that suggest that it should work back to version 6 - but you may need to uninstall/reinstall Elements to get it to work again. Adobe has a tool that is supposed to help with that: http://helpx.adobe.com/creative-suite/kb/cs5-cleaner-tool-installation-problems.html

Finally, you could also upgrade to current PSE version 12, which does specifically mention using with Mavericks. :D
 

John Varela

Registered
Here's an Adobe support page that covers that issue, with several different possible fixes.
http://helpx.adobe.com/x-productkb/global/error-licensing-stopped-mac-os.html

However, I don't know if that will help with the older version of Elements that you want to use.

I don't really find any specific compatibility info for older versions of PSE on Mavericks, other than a couple of posts that suggest that it should work back to version 6 - but you may need to uninstall/reinstall Elements to get it to work again. Adobe has a tool that is supposed to help with that: http://helpx.adobe.com/creative-suite/kb/cs5-cleaner-tool-installation-problems.html

Finally, you could also upgrade to current PSE version 12, which does specifically mention using with Mavericks. :D

It took several tries but the procedure on that web page you cited did work. Problem solved.
 
Top